# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Implementation class for SecurityTokenProvider is not defined.
noProvider=\u672a\u5b9a\u4e49\u7528\u4e8e\u5b89\u5168\u4ee4\u724c\u63d0\u4f9b\u5546\u7684\u5b9e\u73b0\u7c7b\u3002
#EN: Unable to initialize instance of the SecurityTokenProvider
noProviderInstance=\u65e0\u6cd5\u521d\u59cb\u5316\u5b89\u5168\u4ee4\u724c\u63d0\u4f9b\u5546\u7684\u5b9e\u4f8b
#EN: Unable to get default instance of XMLSignatureManager
noXMLSigManagerInstance=\u65e0\u6cd5\u83b7\u5f97 XML \u7b7e\u540d\u7ba1\u7406\u5668\u7684\u9ed8\u8ba4\u5b9e\u4f8b
#EN: Instance of XMLSignatureManager is null.
nullXMLSigManager=XMLSignatureManager \u5b9e\u4f8b\u4e3a Null\u3002
#EN: No matching certificate for the alias found in key store
noMatchingCert=\u672a\u5728\u5173\u952e\u5b57\u5b58\u50a8\u4e2d\u627e\u5230\u4e0e\u6b64\u522b\u540d\u76f8\u5339\u914d\u7684\u8bc1\u4e66
#EN: No certificate alias defined for web service security token
noCertAlias=\u6ca1\u6709\u4e3a Web \u670d\u52a1\u5b89\u5168\u4ee4\u724c\u5b9a\u4e49\u7684\u8bc1\u4e66\u522b\u540d
#EN: SenderIdenty is null
nullSenderIdentity=\u53d1\u4ef6\u4eba\u8eab\u4efd\u4e3a\u7a7a
#EN: SessionContext is null
nullSessionContext=\u4f1a\u8bdd\u4e0a\u4e0b\u6587\u4e3a\u7a7a
#EN: Statement is empty
nullStatement=\u8bed\u53e5\u4e3a\u7a7a
#EN: Certificate is null
nullCertificate=\u8bc1\u4e66\u4e3a\u7a7a
#EN: Server not found
serverNotFound=\u672a\u627e\u5230\u670d\u52a1\u5668
